> # NAME

> MaterialShininess - 3D API material shininess

> # USAGE

> MaterialShininess = float(shininess)

> # VALID ENUMERANTS

> shininess: floating point value

> # DESCRIPTION

> Specifies the materials specular exponent. See the GL_SHININESS description on the OpenGL glMaterial manual page for details. See the D3DRS_EMISSIVEMATERIALSOURCE render state description for DirectX 9.

> The standard reset callback sets the MaterialShininess state to float(0).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.0

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> AmbientMaterialSource, ColorMaterial, DiffuseMaterialSource, EmissiveMaterialSource, MaterialAmbient, MaterialDiffuse, MaterialEmission, MaterialEmissive, MaterialPower, MaterialSpecular, SpecularMaterialSource